[File]
VersionId=0

[Scheduler]
ChangeModeConfirmation=Režiimi muutmine eemaldab kõik loodud ülesanded. Kas jätkata?
Days=päev|päeva|päeva|päeva
Every=Kõik|Kõik|Kõik|Kõik
GroupByEvent=Sündmuse ajal
GroupByTime=Ajal
Minutes=minut|minutit|minutit|minutit
Months=kuu|kuud|kuud|kuud
Running=Töötab...
Tracks=Lugu|Lood|Lood|Lood
WeekDays=Esmaspäev|Teisipäev|Kolmapäev|Neljapäev|Reede|Laupäev|Pühapäev
WeekDaysShort=Es|Te|Ko|Ne|Re|La|Pü
Weeks=nädal|nädalad|nädalad|nädalad
Years=aasta|aastad|aastad|aastad

[Scheduler.Actions]
ChangeVolume=Muuda helitugevust
CloseApp=Sulge rakendus
Hibernate=Mine talveunne
NextTrack=Hüppa järgmisesse loosse
PausePlayback=Peata taasesitlus
ResumePlayback=Taasta taasesitlus
Shutdown=Sulge arvuti
Sleep=Uinu
StartPlayback=Alusta taasesitamist
StartRadioCapture=Alusta raadio salvestamist
StopPlayback=Peata taasesitus
StopRadioCapture=Lõpeta raadio salvestamine

[SchedulerChangeVolumeSettingsDialog]
btnCancel=Loobu
btnOk=OK
Caption=Toiming: Muuda helitugevust
cbBeforeTheAction=Muuda helitugevust enne teisi toiminguid
cbFading=Kahanda helitugevust:
GB1=Sihtmärgi helitugevus
lbBeforeTheActionWarning=Valik on saadaval ülesannete jaoks, mis algavad ajaga

[SchedulerPlaybackSettingsDialog]
btnCancel=Loobu
btnOk=OK
Caption=Toiming: alusta taasesitamist
cbReturnToPreviousPlaylist=Naase eelmisesse mänguloendisse
cbStartFromBeginning=Esita algusest
lbFileOffset=Alusta taasesitamist
lbReturnAfter=Pärast esitust: 
pcpPlayFile=Esita fail
pcpPlayPlaylist=Esita nimekiri

[SchedulerSimpleTasksView]
btnAdvancedView=Täpsem režiim
btnApply=Rakenda
btnClose=Sulge
Caption=Planeerija
CB1=Heli kahanemine
CB3=Helitugevuse vähenemine:
CB4=Helitugevuse suurenemine:
cbAlarm=Alarm kell
cbsCloseApplication=Sulge rakendus
cbsEventByTime=Ajal
cbsEventOnFileEnd=Faili lõpus
cbsEventOnPlaylistEnd=Mänguloendi lõpus
cbsEventOnQueueEnd=Järjekorra lõpus
cbShutdown=Uinumistaimer
cbShutdownAtGivenTime=Antud ajal
cbShutdownOnElapsed=Möödunud ajal
cbsPausePlayback=Peata taasesitlus
GB1=Helitugevus
L1=Aeg:
L3=Failid mida esitada enne toimingut:
L4=Vali objekt mida esitada
rbAlarmPlayFile=Fail
rbAlarmPlayPlaylist=Mänguloend
tcMainPage1=Uinumistaimer
tcMainPage2=Alarm kell

[SchedulerSimpleTasksView.cbsShutdownWindowsModes]
i[0]=Sulge arvuti
i[1]=Mine talveunne
i[2]=Uinu

[SchedulerTaskEditorDialog]
acDelete=Kustuta
acEdit=Redigeeri
Background=Ülesanne
btnCancel=Loobu
btnOK=OK
Caption=Planeerija
cbAllowWakeUp=Käivita võimalusel arvuti
cbWaitForTrackToFinish=Oota esitatava loo lõpuni
gbActions=Toimingud
gbEvent=Start
gbName=Nimi
gbRecurrence=Korda
gbRepeatThroughoutDay=Korda kogu päev
IncompatibleWarning=See toiming ei ühildu juba loodud toiminguga.
lbDecrease=-%d minutit
lbIncrease=+%d minutit
lbNow=Määra praegune kuupäev ja kellaaeg
lbTracksNumber=Fail mida esitada enne toimingut:
miAdd=Lisa

[SchedulerTaskEditorDialog.cbEventKind]
i[0]=Kuupäeval ja ajal
i[1]=Aja intervalli lõpus
i[2]=Faili lõpus
i[3]=Järjekorra lõpus
i[4]=Mänguloendi lõpus

[SchedulerTasksDialog]
acAdd=Lisa
acDeleteSelected=Kustuta
acEdit=Redigeeri
Background=Ülesanded
btnClose=Sulge
btnSimpleView=Lihtne režiim
Caption=Planeerija
DeleteConfirmation=See toiming kustutab valitud ülesanded! Jätkata?

